Subject: Courses on Herbs/Aromatheraphy

From: [email-masked] ()
Date: 10 Sep 1995 18:41:02 GMT

For those interested, the Self Heal Herbal Centre is again offering 
courses on Herbs and Aromatheraphy.  For more information see their page 
at http://www.worldgate.com/cybertek/self_heal/
Thank you.
--
**************************************************************************
*                            J. R. A. Chan                               *
*                        Computing Consultant                            *
*                                                                        *
*                 CyberTEK Computing Enterprises LTD                     *
*  [email-masked]      http://www.worldgate.com/cybertek/  *
**************************************************************************